@charset "UTF-8";
/******************
  SASS DEFINITIONS
 ******************/
/* roboto-300 - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  src: url("/fonts/roboto-v19-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Light"), local("Roboto-Light"), url("/fonts/roboto-v19-latin-300.eot?#iefix") format("embedded-opentype"), url("/fonts/roboto-v19-latin-300.woff2") format("woff2"), url("/fonts/roboto-v19-latin-300.woff") format("woff"), url("/fonts/roboto-v19-latin-300.ttf") format("truetype"), url("/fonts/roboto-v19-latin-300.svg#Roboto") format("svg");
  /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/roboto-v19-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Bold"), local("Roboto-Bold"), url("/fonts/roboto-v19-latin-700.eot?#iefix") format("embedded-opentype"), url("/fonts/roboto-v19-latin-700.woff2") format("woff2"), url("/fonts/roboto-v19-latin-700.woff") format("woff"), url("/fonts/roboto-v19-latin-700.ttf") format("truetype"), url("/fonts/roboto-v19-latin-700.svg#Roboto") format("svg");
  /* Legacy iOS */
}
/* titillium-web-200 - latin */
@font-face {
  font-display: swap;
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 200;
  src: url("/fonts/titillium-web-v7-latin-200.eot");
  /* IE9 Compat Modes */
  src: local("Titillium Web ExtraLight"), local("TitilliumWeb-ExtraLight"), url("/fonts/titillium-web-v7-latin-200.eot?#iefix") format("embedded-opentype"), url("/fonts/titillium-web-v7-latin-200.woff2") format("woff2"), url("/fonts/titillium-web-v7-latin-200.woff") format("woff"), url("/fonts/titillium-web-v7-latin-200.ttf") format("truetype"), url("/fonts/titillium-web-v7-latin-200.svg#TitilliumWeb") format("svg");
  /* Legacy iOS */
}
/* titillium-web-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/titillium-web-v7-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Titillium Web Regular"), local("TitilliumWeb-Regular"), url("/fonts/titillium-web-v7-latin-regular.eot?#iefix") format("embedded-opentype"), url("/fonts/titillium-web-v7-latin-regular.woff2") format("woff2"), url("/fonts/titillium-web-v7-latin-regular.woff") format("woff"), url("/fonts/titillium-web-v7-latin-regular.ttf") format("truetype"), url("/fonts/titillium-web-v7-latin-regular.svg#TitilliumWeb") format("svg");
  /* Legacy iOS */
}
/* titillium-web-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/titillium-web-v7-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Titillium Web Bold"), local("TitilliumWeb-Bold"), url("/fonts/titillium-web-v7-latin-700.eot?#iefix") format("embedded-opentype"), url("/fonts/titillium-web-v7-latin-700.woff2") format("woff2"), url("/fonts/titillium-web-v7-latin-700.woff") format("woff"), url("/fonts/titillium-web-v7-latin-700.ttf") format("truetype"), url("/fonts/titillium-web-v7-latin-700.svg#TitilliumWeb") format("svg");
  /* Legacy iOS */
}
/* titillium-web-900 - latin */
@font-face {
  font-display: swap;
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 900;
  src: url("/fonts/titillium-web-v7-latin-900.eot");
  /* IE9 Compat Modes */
  src: local("Titillium Web Black"), local("TitilliumWeb-Black"), url("/fonts/titillium-web-v7-latin-900.eot?#iefix") format("embedded-opentype"), url("/fonts/titillium-web-v7-latin-900.woff2") format("woff2"), url("/fonts/titillium-web-v7-latin-900.woff") format("woff"), url("/fonts/titillium-web-v7-latin-900.ttf") format("truetype"), url("/fonts/titillium-web-v7-latin-900.svg#TitilliumWeb") format("svg");
  /* Legacy iOS */
}
/******************
  MAIN STYLES
 ******************/
/* Basic styles */
body, html {
  margin: 0;
  padding: 0;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

a {
  color: black;
}

body {
  font-family: canada-type-gibson, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}
@media (min-width: 768px) {
  body {
    font-size: 24px;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-family: aglet-sans, sans-serif;
  font-weight: 400;
  line-height: 1.25em;
  display: inline;
  -webkit-box-decoration-break: clone;
          box-decoration-break: clone;
}
h1::after, h2::after, h3::after, h4::after, h5::after, h6::after {
  content: "";
  display: block;
  margin-bottom: 30px;
}

h1 {
  font-size: 35px;
}
@media (min-width: 768px) {
  h1 {
    font-size: 85px;
  }
}

h2 {
  font-size: 30px;
}
@media (min-width: 768px) {
  h2 {
    font-size: 60px;
  }
}
h2 a {
  color: inherit;
  text-decoration: none;
}

p:first-of-type {
  margin-top: 0;
}

p img {
  max-width: 100%;
}

.anchor {
  position: relative;
  top: -108px;
  height: 0;
  width: 0 !important;
  margin: 0 !important;
  opacity: 0;
}

.page-header {
  position: relative;
  background-color: black;
  height: 500px;
}
@media (min-width: 768px) {
  .page-header {
    height: 100vh;
  }
}
.page-header.hero-small {
  height: 360px;
}
@media (min-width: 768px) {
  .page-header.hero-small {
    height: 570px;
  }
}
.page-header::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(to bottom, black 0%, black 5%, rgba(23, 23, 23, 0.75) 30%, transparent 60%, transparent 100%);
  pointer-events: none;
}
.page-header > .nav-wrapper {
  width: 100%;
  z-index: 10000;
  position: fixed;
  transition: background-color ease-in-out 0.5s;
  background-color: transparent;
}
.page-header > .nav-wrapper .site-logo {
  height: auto;
  margin-top: 40px;
  width: 115px;
  position: relative;
  z-index: 999;
  cursor: pointer;
  transition: max-width ease-in-out 0.4s;
  max-width: 280px;
}
@media (min-width: 1024px) {
  .page-header > .nav-wrapper .site-logo {
    margin-top: 20px;
    width: calc( 140px + ((100vw - 1024px) / 3.26) );
  }
}
@media (min-width: 1410px) {
  .page-header > .nav-wrapper .site-logo {
    width: 280px;
  }
}
.page-header > .nav-wrapper nav {
  margin: 0 auto;
  max-width: 1680px;
  padding: 0 20px;
  position: relative;
}
.page-header > .nav-wrapper nav .menu-top > ul, .page-header > .nav-wrapper nav .menu-main > ul {
  margin: 0;
  padding: 0;
}
.page-header > .nav-wrapper nav .menu-top > ul > li, .page-header > .nav-wrapper nav .menu-main > ul > li {
  display: inline;
  line-height: 1em;
}
.page-header > .nav-wrapper nav .menu-top > ul > li a, .page-header > .nav-wrapper nav .menu-main > ul > li a {
  font-family: canada-type-gibson, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
}
@media (min-width: 1024px) {
  .page-header > .nav-wrapper nav .menu-top > ul > li a, .page-header > .nav-wrapper nav .menu-main > ul > li a {
    font-size: 16px;
  }
}
@media (min-width: 1210px) {
  .page-header > .nav-wrapper nav .menu-top > ul > li a, .page-header > .nav-wrapper nav .menu-main > ul > li a {
    font-size: 18px;
  }
}
@media (min-width: 1680px) {
  .page-header > .nav-wrapper nav .menu-top > ul > li a, .page-header > .nav-wrapper nav .menu-main > ul > li a {
    font-size: 20px;
  }
}
.page-header > .nav-wrapper nav .menu-top {
  line-height: 1em;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1001;
  transition: margin-top ease-in-out 0.4s;
}
@media (min-width: 1680px) {
  .page-header > .nav-wrapper nav .menu-top {
    position: static;
    margin-top: 120px;
    float: right;
  }
}
.page-header > .nav-wrapper nav .menu-top > ul {
  display: inline-block;
  line-height: 1em;
}
.page-header > .nav-wrapper nav .menu-top > ul > li > a {
  color: black;
  background-color: #FBB040;
  text-align: center;
  width: 110px;
  height: 34px;
  line-height: 34px;
  font-size: 12px;
  transition: all ease-in-out 0.4s;
}
@media (min-width: 1024px) {
  .page-header > .nav-wrapper nav .menu-top > ul > li > a {
    font-size: 16px;
    width: 170px;
    height: 50px;
    line-height: 50px;
  }
}
@media (min-width: 1410px) {
  .page-header > .nav-wrapper nav .menu-top > ul > li > a {
    font-size: 18px;
    width: 200px;
    height: 60px;
    line-height: 60px;
  }
}
.page-header > .nav-wrapper nav .menu-top .menu-search {
  display: inline-block;
  position: relative;
  margin-right: 20px;
}
.page-header > .nav-wrapper nav .menu-top .menu-search input, .page-header > .nav-wrapper nav .menu-top .menu-search label {
  display: none;
}
@media (min-width: 768px) {
  .page-header > .nav-wrapper nav .menu-top .menu-search input {
    display: inline-block !important;
    width: 370px;
    border: none;
    border-bottom: 1px solid #F15A2A;
    background: transparent;
    font-family: canada-type-gibson, sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: white;
    line-height: 30px;
    height: 30px;
  }
  .page-header > .nav-wrapper nav .menu-top .menu-search input:focus {
    outline: none;
    border-color: white;
  }
  .page-header > .nav-wrapper nav .menu-top .menu-search label {
    display: inline !important;
    position: absolute;
    left: 0;
    color: white;
    font-size: 15px;
    font-weight: 300;
    opacity: 0;
    height: 0;
    pointer-events: none;
  }
  .page-header > .nav-wrapper nav .menu-top .menu-search button {
    position: absolute;
    right: 0;
    top: 5px;
  }
}
.page-header > .nav-wrapper nav .menu-top .menu-search button {
  width: 20px;
  height: 20px;
  background: none;
  border: none;
  color: transparent;
}
.page-header > .nav-wrapper nav .menu-top .menu-search button::before, .page-header > .nav-wrapper nav .menu-top .menu-search button::after {
  content: "";
  display: block;
  position: absolute;
}
.page-header > .nav-wrapper nav .menu-top .menu-search button::before {
  width: 16px;
  height: 16px;
  top: 0;
  left: 0;
  border: 2px solid #F15A2A;
  border-radius: 50%;
}
.page-header > .nav-wrapper nav .menu-top .menu-search button::after {
  width: 3px;
  height: 8px;
  bottom: 1px;
  right: 0;
  background-color: #F15A2A;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}
.page-header > .nav-wrapper nav .menu-top .menu-search button:hover, .page-header > .nav-wrapper nav .menu-top .menu-search button:focus {
  outline: none;
}
.page-header > .nav-wrapper nav .menu-top .menu-search button:hover::before, .page-header > .nav-wrapper nav .menu-top .menu-search button:focus::before {
  border-color: white;
}
.page-header > .nav-wrapper nav .menu-top .menu-search button:hover::after, .page-header > .nav-wrapper nav .menu-top .menu-search button:focus::after {
  background-color: white;
}
.page-header > .nav-wrapper nav .menu-mobile .menu-open {
  cursor: pointer;
  width: 33px;
  height: 20px;
  position: absolute;
  right: 28px;
  top: 64px;
}
.page-header > .nav-wrapper nav .menu-mobile .menu-open svg {
  width: 100%;
  height: 100%;
}
@media (min-width: 1024px) {
  .page-header > .nav-wrapper nav .menu-mobile {
    display: none;
  }
}
@media (max-width: 1023px) {
  .page-header > .nav-wrapper nav .menu-main {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: black;
    padding: 200px 30px 0;
    z-index: 900;
  }
  .page-header > .nav-wrapper nav .menu-main > ul > li {
    margin-bottom: 10px;
    display: block;
  }
  .page-header > .nav-wrapper nav .menu-main > ul > li a {
    width: 100%;
    text-align: left;
  }
  .page-header > .nav-wrapper nav .menu-main > ul > li .submenu {
    display: none !important;
  }
}
@media (min-width: 1024px) {
  .page-header > .nav-wrapper nav .menu-main {
    position: static;
    float: right;
    transition: margin-top ease-in-out 0.4s;
    margin-top: 58px;
    margin-top: calc( 58px + ((100vw - 1024px) / 6.7) );
  }
}
@media (min-width: 1410px) {
  .page-header > .nav-wrapper nav .menu-main {
    margin-top: 126px;
  }
}
.page-header > .nav-wrapper nav .menu-main .menu-close {
  cursor: pointer;
  position: absolute;
  top: 62px;
  right: 34px;
}
.page-header > .nav-wrapper nav .menu-main .menu-close img {
  width: 24px;
  height: 24px;
}
@media (min-width: 1024px) {
  .page-header > .nav-wrapper nav .menu-main .menu-close {
    display: none;
  }
}
.page-header > .nav-wrapper nav .menu-main > ul > li {
  position: relative;
}
.page-header > .nav-wrapper nav .menu-main > ul > li > a {
  color: white;
  height: 40px;
  line-height: 40px;
  padding-right: 40px;
  margin-right: 10px;
  white-space: nowrap;
}
@media (min-width: 1210px) {
  .page-header > .nav-wrapper nav .menu-main > ul > li > a {
    padding-right: 45px;
    margin-right: 20px;
  }
}
@media (min-width: 1410px) {
  .page-header > .nav-wrapper nav .menu-main > ul > li > a {
    padding-right: 60px;
  }
}
.page-header > .nav-wrapper nav .menu-main > ul > li.selected a, .page-header > .nav-wrapper nav .menu-main > ul > li.expanded a, .page-header > .nav-wrapper nav .menu-main > ul > li.expandable:hover a {
  border-bottom: 2px solid white;
}
.page-header > .nav-wrapper nav .menu-main > ul > li:not(.selected):not(.expanded) a, .page-header > .nav-wrapper nav .menu-main > ul > li.expandable:not(.selected):not(.expanded):not(:hover) a {
  color: white !important;
  border-bottom: none;
}
.page-header > .nav-wrapper nav .menu-main > ul > li > ul {
  display: none;
}
.page-header > .nav-wrapper nav .menu-main > ul > li.expanded > ul, .page-header > .nav-wrapper nav .menu-main > ul > li.expandable:hover > ul {
  display: block;
  list-style: none;
  position: absolute;
  left: -15px;
  padding: 15px;
  min-width: 100%;
  background: black;
  z-index: 1;
}
.page-header > .nav-wrapper nav .menu-main > ul > li.expanded > ul > li a, .page-header > .nav-wrapper nav .menu-main > ul > li.expandable:hover > ul > li a {
  color: white;
  font-weight: 100;
  width: 100%;
  text-align: left;
  border-bottom: 1px solid white;
}
.page-header > .nav-wrapper nav .menu-main > ul > li.expandable.closed > ul {
  display: none !important;
}
.page-header > .nav-wrapper.sticky {
  background-color: #1a1a1a;
}
.page-header > .nav-wrapper.sticky .site-logo {
  max-width: 80px;
}
@media (min-width: 1024px) {
  .page-header > .nav-wrapper.sticky .site-logo {
    margin-top: 15px;
    margin-bottom: 5px;
  }
}
.page-header > .nav-wrapper.sticky .menu-main {
  margin-top: 50px;
}
.page-header > .nav-wrapper.sticky .menu-top {
  position: absolute !important;
  margin-top: 0;
  /*
  @include respond-to(xxxlarge) {
    margin-top: 24px;
  }
  */
}
.page-header > .nav-wrapper.sticky .menu-top > ul > li > a {
  width: 110px;
  height: 34px;
  line-height: 34px;
  font-size: 12px;
  /*
  @include respond-to(xxxlarge) {
    font-size: 18px;
    width: 200px;
    height: 60px;
    line-height: 60px;
  }
  */
}
@media (min-width: 1680px) {
  .page-header > .nav-wrapper:not(.sticky) .menu-search {
    position: absolute !important;
    top: 50px;
    right: 0;
  }
}
.page-header .heroText {
  position: absolute;
  top: 55%;
  left: 0;
  width: 100%;
}
.page-header .heroText > .contentText {
  max-width: 1680px;
  margin: 0 auto;
  padding: 0 20px;
}
.page-header .heroText > .contentText h1 {
  left: 10px;
}
.page-header .mobile-contact {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  color: white;
  background: black;
  width: 100%;
  line-height: 1em;
}
.page-header .mobile-contact a {
  color: white;
}
.page-header .mobile-contact .mobile-contact-button {
  display: inline-block;
  height: 34px;
  line-height: 34px;
  text-transform: uppercase;
  padding: 0 20px;
  font-weight: 300;
  font-size: 16px;
  cursor: pointer;
}
.page-header .mobile-contact .mobile-contact-button::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-right: 1px solid #F15A2A;
  border-bottom: 1px solid #F15A2A;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: 5px 5px;
          transform-origin: 5px 5px;
  margin: -8px 0 0 10px;
}
.page-header .mobile-contact .mobile-contact-details {
  display: none;
  background: black;
  width: 100vh;
  padding: 20px;
  font-size: 14px;
  line-height: 1.5em;
}
.page-header .mobile-contact .mobile-contact-details .cta-wrapper {
  margin-bottom: 0;
}
.page-header .mobile-contact .mobile-contact-details .cta-wrapper .ctaLink {
  color: black;
}
.page-header .mobile-contact.expanded .mobile-contact-details {
  display: block;
}
.page-header .mobile-contact.expanded .mobile-contact-button::after {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}
@media (min-width: 1024px) {
  .page-header .mobile-contact {
    display: none;
  }
}

@media (max-width: 1023px) {
  body.show-menu {
    overflow: hidden;
  }
  body.show-menu .menu-main {
    display: block !important;
    margin-top: 0 !important;
  }
}
.contentMedia .image-wrapper {
  width: 100%;
  height: 100%;
}
.contentMedia .image-wrapper img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}
.contentMedia.style-round .image-round-wrapper {
  position: relative;
}
.contentMedia.style-round .image-round-wrapper::after {
  content: "";
  display: block;
  padding-top: 100%;
}
.contentMedia.style-round .image-wrapper {
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

.contentText, .contentMedia {
  position: relative;
}
.contentText .center, .contentMedia .center {
  text-align: center;
}
.contentText .right, .contentMedia .right {
  text-align: right;
}

.contentMap {
  position: relative;
}
.contentMap .contentMap-image {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.contentMap .contentMap-pin {
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -40px;
  margin-left: -20px;
}
.contentMap .contentMap-pin img {
  width: 40px;
  height: 40px;
  vertical-align: top;
}
.contentMap .contentMap-pin .contentMap-pin-label {
  display: inline-block;
  font-size: 20px;
  line-height: 1.2em;
}
.contentMap .contentMap-copyright {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 3px;
  font-family: sans-serif;
  font-size: 11px;
  font-weight: normal;
  line-height: 1em;
  color: #333333;
}
.contentMap .contentMap-copyright a {
  color: #0078A8;
  text-decoration: none;
}
.contentMap .contentMap-copyright a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .contentMap::after {
    content: "";
    display: block;
    padding-top: 100%;
  }
  .contentMap .contentMap-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .contentMap .contentMap-pin-label {
    display: block !important;
    position: relative;
    left: calc(-50% + 20px);
    top: -90px;
    font-size: 16px !important;
  }
}

.section {
  position: relative;
}
.section.padding-top-standard {
  padding-top: 35px;
}
.section.padding-top-big {
  padding-top: 50px;
}
.section.padding-top-small {
  padding-top: 20px;
}
.section.padding-bottom-standard {
  padding-bottom: 35px;
}
.section.padding-bottom-big {
  padding-bottom: 50px;
}
.section.padding-bottom-small {
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  .section.padding-top-standard {
    padding-top: 90px;
  }
  .section.padding-top-big {
    padding-top: 190px;
  }
  .section.padding-top-small {
    padding-top: 50px;
  }
  .section.padding-bottom-standard {
    padding-bottom: 90px;
  }
  .section.padding-bottom-big {
    padding-bottom: 190px;
  }
  .section.padding-bottom-small {
    padding-bottom: 50px;
  }
}
.section .section-content {
  margin: 0 auto;
}
.section.mainwidth .section-content {
  max-width: 1680px;
}
.section.medium .section-content {
  max-width: 1400px;
}
.section.narrow .section-content {
  max-width: 1240px;
}
.section.desktop-column-left, .section.desktop-column-right {
  display: flow-root;
}
.section.desktop-column-left .section-content > *, .section.desktop-column-right .section-content > * {
  width: 50%;
  clear: both;
}
.section.desktop-column-left.big-left .section-content > *, .section.desktop-column-right.big-left .section-content > * {
  width: calc(100% - 700px);
}
.section.desktop-column-left.big-right .section-content > *, .section.desktop-column-right.big-right .section-content > * {
  width: 700px;
}
@media (min-width: 768px) {
  .section.desktop-column-left:not(.no-shadow)::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to right, black 0%, black 5%, rgba(23, 23, 23, 0.75) 30%, transparent 60%, transparent 100%);
    pointer-events: none;
  }
}
@media (min-width: 768px) {
  .section.desktop-column-right:not(.no-shadow)::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to left, black 0%, black 5%, rgba(23, 23, 23, 0.75) 30%, transparent 60%, transparent 100%);
    pointer-events: none;
  }
}
.section.desktop-column-right .section-content::after {
  content: "";
  display: block;
  width: 100%;
  clear: both;
}
.section.desktop-column-right .section-content > * {
  float: right;
}
.section.desktop-column-right.big-left .section-content > * {
  width: 700px;
}
.section.desktop-column-right.big-right .section-content > * {
  width: calc(100% - 700px);
}
@media (max-width: 767px) {
  .section.desktop-column-left::before, .section.desktop-column-right::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to top, black 0%, black 5%, rgba(23, 23, 23, 0.75) 30%, transparent 60%, transparent 100%);
    pointer-events: none;
  }
  .section.desktop-column-left.big-left .section-content, .section.desktop-column-left.big-right .section-content, .section.desktop-column-right.big-left .section-content, .section.desktop-column-right.big-right .section-content {
    width: 100%;
    padding: 250px 30px 0px;
  }
  .section.desktop-column-left.big-left .section-content > *, .section.desktop-column-left.big-right .section-content > *, .section.desktop-column-right.big-left .section-content > *, .section.desktop-column-right.big-right .section-content > * {
    width: 100%;
  }
}
.section.desktop-2-column {
  display: flow-root;
}
.section.desktop-2-column .section-content > *:not(:last-child) {
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .section.desktop-2-column > .section-content {
    display: flex;
    justify-content: space-between;
  }
  .section.desktop-2-column > .section-content > * {
    width: 50%;
  }
  .section.desktop-2-column > .section-content > *:nth-child(odd) {
    max-width: 680px;
    padding-right: 20px;
  }
  .section.desktop-2-column > .section-content > *:nth-child(odd).contentMedia.style-round > .image-wrapper {
    width: calc(100% - 20px);
  }
  .section.desktop-2-column.big-left > .section-content > *:nth-child(odd) {
    width: 66%;
  }
  .section.desktop-2-column.big-left > .section-content > *:nth-child(even) {
    width: 33%;
  }
  .section.desktop-2-column.big-right > .section-content > *:nth-child(odd) {
    width: 33%;
  }
  .section.desktop-2-column.big-right > .section-content > *:nth-child(even) {
    width: 66%;
  }
}
.section.desktop-2-column.vertical-center > .section-content {
  align-items: center;
}
.section.desktop-tiles > .section-content > * {
  margin-bottom: 20px;
}
.section.desktop-tiles > .section-content > * > .section-content {
  padding: 0;
}
.section.desktop-tiles > .section-content > * > .section-content > .contentMedia .image-wrapper {
  height: auto;
}
.section.desktop-tiles > .section-content > * > .section-content > .contentText {
  padding: 30px;
}
@media (min-width: 768px) {
  .section.desktop-tiles > .section-content > *.staff h2 {
    font-size: 50px;
  }
}
@media (min-width: 768px) {
  .section.desktop-tiles > .section-content {
    display: flex;
    flex-wrap: wrap;
  }
  .section.desktop-tiles > .section-content > * {
    width: calc(100% / 2 - 15px);
    margin: 0 7px 50px;
  }
}
@media (min-width: 1024px) {
  .section.desktop-tiles > .section-content > * {
    width: calc(100% / 3 - 15px);
  }
}
@media (max-width: 1023px) {
  .section.tablet-simple > .section-content > * {
    width: 100%;
    float: none;
  }
}
.section.no-header-margin h2::after {
  content: none;
}

.site-wrapper > .section > .section-content {
  padding-left: 20px;
  padding-right: 20px;
}

.contentForm {
  color: white;
  font-size: 16px;
  font-weight: 300;
  margin: 20px 0;
}
@media (min-width: 1024px) {
  .contentForm {
    font-size: 20px;
    margin: 50px 0;
  }
}
.contentForm a {
  color: white;
}
.contentForm .contentForm-form {
  position: relative;
}
.contentForm .contentForm-form .contentForm-success {
  display: none;
}
.contentForm .contentForm-form .contentForm-success .spinner {
  display: block;
  margin: 0 auto;
  line-height: 0;
  -webkit-animation-name: spin;
          animation-name: spin;
  -webkit-animation-duration: 1000ms;
          animation-duration: 1000ms;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}
.contentForm .contentForm-form .contentForm-success .textContent {
  display: none;
}
.contentForm .contentForm-form .contentForm-error {
  display: none;
  color: #E94E1D;
  text-align: center;
}
.contentForm .contentForm-form.loading form, .contentForm .contentForm-form.success form {
  opacity: 0.1;
}
.contentForm .contentForm-form.loading .contentForm-success, .contentForm .contentForm-form.success .contentForm-success {
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  align-items: center;
}
.contentForm .contentForm-form.success .spinner {
  display: none;
}
.contentForm .contentForm-form.success .textContent {
  display: block;
  margin: 0 auto;
}
.contentForm .contentForm-form.error .spinner, .contentForm .contentForm-form.error .textContent {
  display: none;
}
@media (min-width: 768px) {
  .contentForm .form-fields.column {
    width: calc(50% - 20px);
  }
  .contentForm .form-fields.column.left {
    float: left;
  }
  .contentForm .form-fields.column.right {
    float: right;
  }
  .contentForm .form-fields.column .contentForm-text {
    float: left;
  }
  .contentForm .form-fields.column .contentForm-submit {
    float: right;
  }
}
.contentForm .form-fields.column .contentForm-error {
  clear: both;
}
.contentForm input[type=submit] {
  -webkit-appearance: none;
  border-radius: 0;
}
.contentForm .formfield {
  position: relative;
  margin-bottom: 20px;
}
.contentForm .formfield input.textvalue, .contentForm .formfield textarea, .contentForm .formfield select {
  background: transparent;
  border: none;
  width: 100%;
  margin-top: 20px;
  -webkit-appearance: none;
  font-size: 20px;
  font-weight: 300;
  font-family: canada-type-gibson, sans-serif;
  color: white;
}
.contentForm .formfield input.textvalue:focus, .contentForm .formfield textarea:focus, .contentForm .formfield select:focus {
  outline: none;
  box-shadow: 0 2px 0 white;
}
.contentForm .formfield input.textvalue, .contentForm .formfield select {
  height: 50px;
  line-height: 50px;
}
.contentForm .formfield select {
  opacity: 0;
}
.contentForm .formfield textarea {
  height: calc(100% - 35px);
  margin-top: 35px;
  padding: 0 25px;
}
.contentForm .formfield label {
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 50px;
  transition: all ease-in-out 0.125s;
  pointer-events: none;
}
.contentForm .formfield.showContent label {
  bottom: 50px;
  font-size: 16px;
  line-height: 1em;
  opacity: 0.75;
}
.contentForm .formfield.showContent select {
  opacity: 1;
}
.contentForm .formfield .invalidMessage {
  display: none;
}
.contentForm .formfield.invalid .invalidMessage {
  display: block;
  position: absolute;
  top: 0px;
  right: 0;
  color: #E94E1D;
  font-size: 16px;
  line-height: 1em;
}
.contentForm .formfield.field-textarea {
  border: 2px solid white;
  height: 440px;
}
.contentForm .formfield.field-textarea label {
  top: 25px;
  left: 25px;
}
.contentForm .formfield.field-textarea.showContent label {
  bottom: auto;
  top: 5px;
}
.contentForm .formfield.field-textarea .invalidMessage {
  right: 25px;
}
.contentForm .formfield.field-text, .contentForm .formfield.field-dropdown {
  border-bottom: 2px solid white;
}
.contentForm .formfield.field-checkbox {
  /* custom checkbox rendering */
  line-height: 40px;
  padding-top: 20px;
}
.contentForm .formfield.field-checkbox input[type=checkbox], .contentForm .formfield.field-checkbox input[type=radio] {
  opacity: 0;
  position: absolute;
}
.contentForm .formfield.field-checkbox input[type=checkbox] + label::after, .contentForm .formfield.field-checkbox input[type=radio] + label::after {
  content: none;
}
.contentForm .formfield.field-checkbox input[type=checkbox]:checked + label::after, .contentForm .formfield.field-checkbox input[type=radio]:checked + label::after {
  content: "";
}
.contentForm .formfield.field-checkbox input[type=checkbox]:focus + label::before, .contentForm .formfield.field-checkbox input[type=radio]:focus + label::before {
  outline: solid white 1px;
  outline-offset: 2px;
}
.contentForm .formfield.field-checkbox label {
  pointer-events: auto;
  position: relative;
  display: inline-block;
  /*40px width of fake checkbox + 14px distance between fake checkbox and text*/
  padding-left: 54px;
  /* box */
  /* checkmark */
}
.contentForm .formfield.field-checkbox label::before, .contentForm .formfield.field-checkbox label::after {
  position: absolute;
  content: "";
  display: inline-block;
}
.contentForm .formfield.field-checkbox label::before {
  height: 40px;
  width: 40px;
  left: 0px;
  top: 0px;
  border: 1px solid #707070;
  background: white;
}
.contentForm .formfield.field-checkbox label::after {
  height: 10px;
  width: 25px;
  border-left: 4px solid black;
  border-bottom: 4px solid black;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  left: 8px;
  top: 12px;
}
.contentForm .formfield.field-group .group-label {
  display: inline-block;
  line-height: 40px;
}
.contentForm .formfield.field-group .group-fields {
  display: inline-block;
}
@media (min-width: 768px) {
  .contentForm .formfield.field-group .group-fields {
    float: right;
  }
}
.contentForm .formfield.field-group .group-fields > .field-checkbox {
  padding-top: 0;
  display: inline-block;
}
.contentForm .formfield.field-group .group-fields > .field-checkbox label {
  line-height: 40px;
  margin-left: 20px;
}
.contentForm.footnote .field-checkbox label {
  font-size: 16px;
  line-height: 1.2em;
}

.cta-wrapper {
  margin: 30px 0;
}
.cta-wrapper.center {
  text-align: center;
}

.ctaLink {
  display: inline-block;
  text-align: center;
  background-color: #F15A2A;
  color: black;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  margin-right: 10px;
  margin-bottom: 10px;
  border: none;
  font-size: 12px;
  min-width: 130px;
  height: 34px;
  line-height: 34px;
}
@media (min-width: 1024px) {
  .ctaLink {
    margin-right: 38px;
  }
}
@media (min-width: 768px) {
  .ctaLink {
    font-size: 16px;
    min-width: 200px;
    height: 60px;
    line-height: 60px;
  }
}
.ctaLink:last-of-type {
  margin-right: 0;
}

.site-data h3 {
  font-family: canada-type-gibson, sans-serif;
  font-weight: bold;
  font-size: 18px;
}
@media (min-width: 768px) {
  .site-data h3 {
    font-size: 24px;
  }
}
.site-data h3::after {
  display: none;
}

.thanks {
  font-size: 18px;
}
@media (min-width: 768px) {
  .thanks {
    font-size: 24px;
  }
}

.page-footer {
  position: relative;
  background: #1a1a1a;
  border-top: 1px solid white;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5em;
  color: white;
}
@media (min-width: 1024px) {
  .page-footer {
    font-size: 20px;
  }
}
.page-footer .footer-content {
  max-width: 1680px;
  margin: 0 auto;
  padding: 60px 20px 200px;
  position: relative;
}
@media (min-width: 1680px) {
  .page-footer .footer-content {
    padding: 60px 20px 40px;
  }
}
.page-footer a {
  color: white;
  text-decoration: none;
}
.page-footer .footer-column {
  margin-botton: 40px;
}
@media (min-width: 1024px) {
  .page-footer .footer-column {
    width: calc(50% - 20px);
    float: left;
    margin-right: 20px;
  }
  .page-footer .footer-column:nth-child(3) {
    clear: left;
  }
}
@media (min-width: 1680px) {
  .page-footer .footer-column {
    width: 400px !important;
    float: left !important;
    margin-right: 0 !important;
  }
  .page-footer .footer-column:nth-child(3) {
    clear: none !important;
    margin-right: 40px !important;
  }
}
.page-footer .footer-icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  float: left;
  margin-right: 10px;
  margin-top: 4px;
}
@media (min-width: 768px) {
  .page-footer .footer-icon {
    margin-top: 8px;
  }
}
.page-footer h5 {
  display: block;
  font-family: canada-type-gibson, sans-serif;
  font-weight: 600;
  color: #FBB040;
  font-size: 18px;
  margin-bottom: 1em;
}
@media (min-width: 1024px) {
  .page-footer h5 {
    font-size: 22px;
  }
}
.page-footer .footer-content-section > * {
  margin-top: 0;
}
.page-footer .logo {
  width: 141px;
  margin-bottom: 35px;
  position: absolute;
  left: 20px;
  bottom: 70px;
}
.page-footer .menu-footer {
  list-style: none;
  padding: 0;
  margin-top: 0;
}
.page-footer .copyright {
  position: absolute;
  bottom: 50px;
  font-size: 12px;
}
@media (min-width: 1024px) {
  .page-footer .copyright {
    font-size: 16px;
  }
}
.page-footer .back-to-top {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 40px;
  right: 40px;
  opacity: 0.5;
  cursor: pointer;
}
.page-footer .back-to-top:hover {
  opacity: 1;
}
@media (max-width: 767px) {
  .page-footer .back-to-top {
    top: 20px;
    right: 20px;
  }
}

@media (max-height: 600px) {
  body {
    font-size: 16px;
    line-height: 1.5em;
  }

  h1 {
    font-size: 35px;
  }

  h2 {
    font-size: 30px;
  }

  .ctaLink {
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    min-width: 110px;
    height: 34px;
    line-height: 34px;
  }

  .page-footer {
    font-size: 16px;
  }
  .page-footer h5 {
    font-size: 18px;
  }
  .page-footer .copyright {
    font-size: 12px;
  }
}
@media (max-height: 520px) and (max-width: 1023px) {
  .menu-main {
    padding-top: 150px !important;
    -webkit-columns: 2;
            columns: 2;
  }
}
.staff .email {
  margin: 0;
  position: absolute;
  bottom: 0;
}
.staff .email .cta-wrapper {
  margin: 0;
}

.section.desktop-featured > .section-content .contentPost {
  position: relative;
  background: white;
}
.section.desktop-featured > .section-content .contentPost .image-wrapper, .section.desktop-featured > .section-content .contentPost .image-wrapper img {
  width: 100%;
  height: auto;
}
@media (min-width: 1024px) {
  .section.desktop-featured > .section-content .contentPost .contentPost-media {
    position: absolute;
    right: 0;
    top: 0;
    width: calc(100% - 500px);
    height: 100%;
  }
  .section.desktop-featured > .section-content .contentPost .contentPost-media .image-wrapper, .section.desktop-featured > .section-content .contentPost .contentPost-media .image-wrapper img {
    width: 100%;
    height: 100%;
  }
  .section.desktop-featured > .section-content .contentPost .contentPost-media .image-wrapper img {
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.section.desktop-featured > .section-content .contentPost > .contentPost-text {
  padding: 40px 0;
}
@media (min-width: 768px) {
  .section.desktop-featured > .section-content .contentPost > .contentPost-text {
    padding: 80px 0;
  }
}
@media (min-width: 1024px) {
  .section.desktop-featured > .section-content .contentPost > .contentPost-text {
    width: 500px;
    padding: 120px 40px 70px 0;
  }
  .section.desktop-featured > .section-content .contentPost > .contentPost-text .contentPost-title {
    width: 750px;
  }
}
.section.desktop-featured > .section-content .contentPost > .contentPost-text > .contentPost-tags {
  display: none;
}
.section.desktop-featured > .section-content .contentPost > .contentPost-text > .contentPost-title {
  margin-bottom: 60px;
}
.section.desktop-featured > .section-content .contentPost > .contentPost-text > .contentPost-title h2 {
  color: #1a1a1a;
  background-color: #00AEEF;
  position: relative;
  -webkit-box-decoration-break: clone;
          box-decoration-break: clone;
  box-shadow: 10px 0 0 #00AEEF, -10px 0 0 #00AEEF;
}
.section.desktop-featured > .section-content .contentPost > .contentPost-text > .cta-wrapper {
  margin: 40px 0 0;
}
.section.desktop-featured > .section-content .contentPost > .contentPost-text > .cta-wrapper > .ctaLink {
  margin: 0;
}

.section.desktop-tiles > .section-content > .contentPost {
  background: white;
  padding-bottom: 100px;
  position: relative;
}
.section.desktop-tiles > .section-content > .contentPost .contentPost-media .image-wrapper, .section.desktop-tiles > .section-content > .contentPost .contentPost-media .image-wrapper img {
  width: 100%;
  height: 375px;
}
.section.desktop-tiles > .section-content > .contentPost .contentPost-media .image-wrapper img {
  -o-object-fit: cover;
     object-fit: cover;
}
.section.desktop-tiles > .section-content > .contentPost > .contentPost-text {
  padding: 120px 40px 30px;
}
.section.desktop-tiles > .section-content > .contentPost > .contentPost-text .contentPost-tags {
  position: absolute;
  top: 430px;
  left: 0;
  font-size: 20px;
  font-family: aglet-sans, sans-serif;
  text-transform: uppercase;
  line-height: 36px;
  padding: 0 20px;
  color: #1a1a1a;
  background-color: #00AEEF;
}
.section.desktop-tiles > .section-content > .contentPost > .contentPost-text > .contentPost-title {
  margin-bottom: 30px;
}
@media (max-width: 1209px) {
  .section.desktop-tiles > .section-content > .contentPost > .contentPost-text > .contentPost-desc {
    font-size: 20px;
  }
}
.section.desktop-tiles > .section-content > .contentPost > .contentPost-text > .cta-wrapper {
  position: absolute;
  bottom: 50px;
  margin: 0;
}
.section.desktop-tiles > .section-content > .contentPost > .contentPost-text > .cta-wrapper > .ctaLink {
  background: #1a1a1a;
  color: white;
  margin: 0;
}
@media (min-width: 768px) {
  .section.desktop-tiles > .section-content > .contentPost > .contentPost-text h2 {
    font-size: 40px;
  }
}
@media (min-width: 1210px) {
  .section.desktop-tiles > .section-content > .contentPost > .contentPost-text h2 {
    font-size: 60px;
  }
}

.contentSearchResults a:hover {
  color: #F15A2A;
}
.contentSearchResults .contentSearchResults-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}
.contentSearchResults .contentSearchResults-wrapper .page-search {
  margin-top: 20px;
}
.contentSearchResults .contentSearchResults-wrapper form {
  display: flex;
}
.contentSearchResults .contentSearchResults-wrapper form .formfield {
  width: 100%;
}
.contentSearchResults .contentSearchResults-wrapper form .formfield label {
  position: absolute;
  opacity: 0;
  height: 0;
  pointer-events: none;
}
.contentSearchResults .contentSearchResults-wrapper form .formfield input {
  width: 100%;
  height: 60px;
  display: block;
  background: white;
  border: none;
  border-bottom: 1px solid black;
  font-size: 18px;
  color: black;
  padding: 0 20px;
}
@media (min-width: 768px) {
  .contentSearchResults .contentSearchResults-wrapper form .formfield input {
    font-size: 24px;
  }
}
.contentSearchResults .contentSearchResults-wrapper form button {
  border: none;
  -webkit-appearance: none;
  width: 120px;
  height: 60px;
  background: #F15A2A;
  text-transform: uppercase;
  font-family: canada-type-gibson, sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: black;
}
@media (min-width: 768px) {
  .contentSearchResults .contentSearchResults-wrapper form button {
    width: 260px;
  }
}
.contentSearchResults #tipue_search_image_modal {
  display: none;
}
.contentSearchResults #tipue_search_results_count {
  margin-top: 1em;
}
.contentSearchResults #tipue_search_content {
  padding: 0;
}
.contentSearchResults .tipue_search_result {
  margin: 1em 0 2em;
}
.contentSearchResults .tipue_search_result .tipue_search_content_title {
  font-family: "aglet-sans";
  font-size: 30px;
  line-height: 1.1em;
}
@media (min-width: 768px) {
  .contentSearchResults .tipue_search_result .tipue_search_content_title {
    font-size: 60px;
  }
}
.contentSearchResults .tipue_search_result .tipue_search_content_title a {
  text-decoration: none;
}
.contentSearchResults .tipue_search_result .tipue_search_content_title a:hover {
  color: #F15A2A;
}
.contentSearchResults .tipue_search_result .tipue_search_content_url {
  font-size: 0.8em;
  margin-bottom: 1em;
}
.contentSearchResults .tipue_search_result .tipue_search_content_url a {
  text-decoration: none;
}
.contentSearchResults .tipue_search_result .tipue_search_content_bold {
  font-weight: 600;
}
.contentSearchResults .tipue_search_result .tipue_search_note + .tipue_search_content_text {
  display: none;
}
.contentSearchResults #tipue_search_foot_boxes {
  list-style: none;
  padding: 0;
  text-align: center;
}
.contentSearchResults #tipue_search_foot_boxes li {
  display: inline;
  margin: 0 20px;
}
.contentSearchResults #tipue_search_foot_boxes li.current {
  color: #F15A2A;
}
.contentSearchResults #tipue_search_foot_boxes li a {
  cursor: pointer;
}
.contentSearchResults #tipue_search_error {
  margin: 1em 0;
}
.contentSearchResults.form-above .contentSearchResults-wrapper {
  position: relative;
}
.contentSearchResults.form-above .contentSearchResults-wrapper .page-search {
  margin-top: 0;
  position: absolute;
  top: -180px;
  width: calc(100% - 40px);
}
@media (min-width: 768px) {
  .contentSearchResults.form-above .contentSearchResults-wrapper .page-search {
    top: -250px;
  }
}
.contentSearchResults.form-above .contentSearchResults-wrapper .page-search input {
  border-bottom: none;
}
.contentSearchResults.form-above .contentSearchResults-wrapper #tipue_search_results_count {
  position: absolute;
  margin-top: 0;
  top: -100px;
  color: white;
}
@media (min-width: 768px) {
  .contentSearchResults.form-above .contentSearchResults-wrapper #tipue_search_results_count {
    top: -160px;
  }
}

/* POSTS */
body.newspost h1, body.newspost h2 {
  color: #000000;
  background-color: #00AEEF;
  position: relative;
  box-shadow: 10px 0 0 #00AEEF, -10px 0 0 #00AEEF;
}
body.newspost .postContent {
  margin-top: 50px;
}

.contentNewsFeed .contentPost.hidden {
  display: none;
}
.contentNewsFeed .showMore, .contentNewsFeed .link {
  max-width: 1680px;
  margin: 0 auto;
  padding: 0 20px;
  text-align: right;
}
@media (min-width: 768px) {
  .contentNewsFeed .showMore, .contentNewsFeed .link {
    padding: 0 30px;
  }
}
.contentNewsFeed .showMore a, .contentNewsFeed .link a {
  text-decoration: none;
}
.contentNewsFeed .showMore a::after {
  content: "\2304";
  margin-left: 10px;
  position: relative;
  top: -4px;
}
.contentNewsFeed .link a::after {
  content: ">";
  margin-left: 10px;
}

.decoration {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}
.decoration .rays {
  position: absolute;
  height: 2500px;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transform-origin: center;
          transform-origin: center;
}
@media (min-width: 768px) {
  .decoration .rays {
    height: 5000px;
  }
}
.decoration .rays img {
  height: 100%;
  -webkit-animation-name: rays;
          animation-name: rays;
  -webkit-animation-duration: 100000ms;
          animation-duration: 100000ms;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-transform-origin: center;
          transform-origin: center;
}
.decoration.rays_1 .rays {
  -webkit-transform: translate(-50%, -50%) scaleY(-1);
          transform: translate(-50%, -50%) scaleY(-1);
  margin-top: 650px;
}
@media (min-width: 768px) {
  .decoration.rays_1 .rays {
    margin-top: 1300px;
  }
}
.decoration.rays_2 .rays {
  margin-top: 650px;
}
@media (min-width: 768px) {
  .decoration.rays_2 .rays {
    margin-top: 1300px;
  }
}
.decoration.rays_3 .rays {
  margin-top: -600px;
  margin-left: 50px;
}
@media (min-width: 768px) {
  .decoration.rays_3 .rays {
    margin-top: -1150px;
    margin-left: 100px;
  }
}
.decoration.rays_4 .rays {
  margin-top: 400px;
  margin-left: -100px;
}
@media (min-width: 768px) {
  .decoration.rays_4 .rays {
    margin-top: 1000px;
    margin-left: -150px;
  }
}
.decoration.rays_5 .rays {
  margin-top: -400px;
}
@media (min-width: 768px) {
  .decoration.rays_5 .rays {
    margin-top: -700px;
  }
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes rays {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rays {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.white {
  color: white;
}
.white a {
  color: white;
}

.break:not(.left):not(.right) {
  clear: both;
}
.break.left {
  clear: left;
}
.break.right {
  clear: right;
}

@media (max-width: 767px) {
  .nomobile {
    display: none;
  }
}
.special {
  height: 0;
  width: 0;
  overflow: hidden;
  position: absolute;
}

body.ie * {
  -webkit-animation: none !important;
          animation: none !important;
}
body.ie .contentMap {
  height: 500px;
}
body.ie .page-header > .nav-wrapper {
  transition: none;
}
body.ie .page-header > .nav-wrapper .site-logo {
  transition: none;
}
body.ie .page-header > .nav-wrapper nav .menu-top {
  transition: none;
}
body.ie .page-header > .nav-wrapper nav .menu-top > ul > li > a {
  transition: none;
}
body.ie .page-header > .nav-wrapper nav .menu-main {
  transition: none;
}